html,
body {
    padding: 0;
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
    --nickel: #6c756bff;
    --pewter-blue: #93acb5ff;
    --baby-blue-eyes: #96c5f7ff;
    --baby-blue-eyes-2: #a9d3ffff;
    --ghost-white: #f2f4ffff;

}

a {
    color: inherit;
    text-decoration: none;
}

* {
    box-sizing: border-box;
}

.flex-space {
    flex-grow: 1
}

.flex {
    display: flex;
}

.playZone {
    max-width: 1000px;
    width: 100%;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
}

.play-head {
    background: var(--baby-blue-eyes);
    color: white;
    padding: 20px;
    display: flex;
    height: 80px;
}

.welcome {
    font-size: 20pt;
}

.player-avatar {
    border-radius: 5px;
    padding: 5px;
    margin: 8px;
    background: #eee;
    color: black;
    display: flex;
    align-items: center;
    justify-content: center;
}

.player-avatar--good {
    background: #0070f3;
    color: white;
}

.other-players {
    display: flex;
    flex-grow: 1;
    flex-wrap: wrap;
}
